<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="RecorderSettings" targetNamespace="http://tempuri.org/RecorderSettings.xsd" elementFormDefault="qualified" xmlns="http://tempuri.org/RecorderSettings.xsd" xmlns:mstns="http://tempuri.org/RecorderSettings.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="RecorderSettings">
    <xs:complexType>
      <xs:sequence>
        <xs:element name="Buffers" type="xs:int" default="8" />
        <xs:element name="OutputDirectory" type="xs:string" />
        <xs:element name="RecordAudio" type="xs:boolean" default="false" />
        <xs:element name="RecordBaseband" type="xs:boolean" default="true" />
        <xs:element name="SampleFormat" type="xs:int" default="1" />
        <xs:element name="WaitForStartTime" type="xs:boolean" minOccurs="0" default="false" />
        <xs:element name="LimitDuration" type="xs:boolean" minOccurs="0" default="false" />
        <xs:element name="StartTime" type="xs:dateTime" minOccurs="0" default="1970-01-01T00:00:00Z" />
        <xs:element name="Duration" type="xs:int" minOccurs="0" default="900" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>
